开发者社区> 问答> 正文

idea升级2023.2后,Cloud Toolkit不能使用了,啥时候会有支持的新版哦?

idea升级2023.2后,Cloud Toolkit不能使用了,啥时候会有支持的新版哦?

展开
收起
三分钟热度的鱼 2023-08-02 12:17:00 85 0
2 条回答
写回答
取消 提交回答
  • 北京阿里云ACE会长

    阿里云会尽快更新Cloud Toolkit的版本以支持IDEA 2023.2。通常情况下,阿里云会在IDEA发布新版本后的一段时间内发布相应的插件更新。但是具体的发布时间取决于许多因素,例如插件的复杂程度、升级过程中可能出现的问题等。

    如果您想要尽快使用Cloud Toolkit,建议您暂时使用旧版IDEA,或者尝试其他工具或方式进行云端开发和调试,例如使用阿里云官方提供的云端IDE或者云端代码编辑器来进行云端开发和调试。同时,您也可以考虑使用其他第三方工具或者自行搭建调试环境来满足您的需求。

    2023-08-02 16:34:39
    赞同 展开评论 打赏
  • 预计1-2周内会支持。此回答整理自钉群“Cloud Toolkit 2群”

    2023-08-02 12:32:34
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
蚂蚁金服高级开发工程师萧恺:IDEA 插件开发入门教程 立即下载
低代码开发师(初级)实战教程 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载